/* Google Fonts 
@import url("https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,400;0,700;1,400;1,700");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700");
*/
@import url("https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,400;0,700;1,400;1,700");



/* Google Maps */
#oia-map, body .opa-interview.opa-enforced-styles #oia-map {
	height: 400px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 100%;
}



/* Google Maps Marker Info Windows */
#websiteIcon {
	display: block;
	background-image: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/website.png");
	height: 21px;
	width: 20px;
	margin-right: 2px;
}
#mapItIcon {
	display: block;
	background-image: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/map_it.png");
	height: 21px;
	width: 15px;
	margin-right: 3px;
}
.lao-info-container, body .opa-interview.opa-enforced-styles .lao-info-container {
	display: flex;
}
.lao-info-letter, body .opa-interview.opa-enforced-styles .lao-info-letter {
	display: block; 
	flex-basis: 30px;
}
.lao-info-content, body .opa-interview.opa-enforced-styles .lao-info-content {
	display: block; 
	flex-basis: 240px;
}
.lao-info-name, body .opa-interview.opa-enforced-styles .lao-info-name {
	margin: 0px 0px 10px 10px; 
	font-weight: bold; 
}
.lao-info-address, body .opa-interview.opa-enforced-styles .lao-info-address {
	margin: 10px 0px 10px 10px; 
}
.lao-info-links-container, body .opa-interview.opa-enforced-styles .lao-info-links-container {
	display: flex; 
	margin: 10px 0px 0px 10px;
}
.lao-info-web-link-container, body .opa-interview.opa-enforced-styles .lao-info-web-link-container {
	display: block; 
	flex-basis: 50%; 
	margin: 0px 10px 0px 0px; 
}
.lao-info-map-link-container, body .opa-interview.opa-enforced-styles .lao-info-map-link-container {
	display: block; 
	flex-basis: 50%; 
	margin: 0px 0px 0px 10px; 
}
.lao-info-link-content, body .opa-interview.opa-enforced-styles .lao-info-link-content {
	display: flex; 
	align-items: center;
}
.lao-info-link-text, body .opa-interview.opa-enforced-styles .lao-info-link-text {
	display: block; 
}


/* Google Place Autocomplete */
div.pac-container, body .opa-interview.opa-enforced-styles div.pac-container {
	box-shadow: 0px 1px 0px 2px #19739f;
}


/* bootstrap icons */
img.lao-label-icon, body .opa-interview.opa-enforced-styles img.lao-label-icon {
	height: 16px !important;
	width: 16px !important;
	vertical-align: -2px !important;
	padding-left: 3px !important;
	padding-right: 3px !important;
}

/* hide */
div.lao-hide, body .opa-interview.opa-enforced-styles div.lao-hide {
	display: none !important;
}

/* submit button overlay */
div.lao-submit-overlay, body .opa-interview.opa-enforced-styles div.lao-submit-overlay {
	position: absolute !important;
	cursor: not-allowed !important;
}
/* submit button overlay IE (aka OPM debugger)*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	div.lao-submit-overlay, body .opa-interview.opa-enforced-styles div.lao-submit-overlay {
		position: absolute !important;
		left: 10px !important;
		top: 0.7em !important;
		cursor: not-allowed !important;
	}
}

/* progress cursor during submit overlay activation */
.lao-submit-cursor, .lao-submit-cursor * {
	cursor: progress !important;
}


/* glossary */
div.lao-glossary, body .opa-interview.opa-enforced-styles div.lao-glossary {
	background-color: lightgrey !important;
	margin: 0.5em !important;
}

/* provider letter */
.lao-letter, body .opa-interview.opa-enforced-styles .lao-letter {
	text-align: center !important;
	color: #ea4335 !important;
	font-size: 2em !important;
	font-weight: bold !important;
}

/* overflow-wrap */
div.opa-container-vertical.lao-wrap-anywhere div, body .opa-interview.opa-enforced-styles div.opa-container-vertical.lao-wrap-anywhere div {
	overflow-wrap: anywhere !important;
}

/* compact */
div.opa-container-vertical.lao-compact, body .opa-interview.opa-enforced-styles div.opa-container-vertical.lao-compact {
	padding-top: 0.5em !important;
	padding-bottom: 0.5em !important;
}
div.opa-container-vertical.lao-compact > div.opa-control-item, body .opa-interview.opa-enforced-styles div.opa-container-vertical.lao-compact > div.opa-control-item {
	padding-top: 0em !important;
	padding-bottom: 0em !important;
}

/* compact with header*/
div.opa-container-vertical.lao-compact.lao-header > div.opa-control-item:first-child, body .opa-interview.opa-enforced-styles div.opa-container-vertical.lao-compact.lao-header > div.opa-control-item:first-child {
	padding-bottom: 5px !important;
}

/* compact with indent*/
div.opa-container-vertical.lao-compact.lao-indent > div.opa-control-item:not(:first-child), body .opa-interview.opa-enforced-styles div.opa-container-vertical.lao-compact.lao-header > div.opa-control-item:not(:first-child) {
	padding-left: 10px !important;
}


/* add instance button */
.opa-row-add, body .opa-interview.opa-enforced-styles .opa-row-add {
	margin-right: 10px !important;
}

.opa-row-add:hover, body .opa-interview.opa-enforced-styles .opa-row-add:hover {
	background: rgb(67, 143, 203) !important;
}


/* image toggle with leading label */
div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:first-child, body .opa-interview.opa-enforced-styles div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:first-child {
	flex-basis: content !important;
}
div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:first-child > div, body .opa-interview.opa-enforced-styles div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:first-child > div {
	padding-right: 0px !important;
}

div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:last-child > div, body .opa-interview.opa-enforced-styles div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:last-child > div {
	padding-left: 5px !important;
}
div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:last-child img, body .opa-interview.opa-enforced-styles div.opa-container-horizontal.lao-img-toggle > div.opa-control-item:last-child img {
	vertical-align: middle !important;
	height: 18px !important;
	width: 18px !important;
}


/* testing footer */
.lao-testing-footer, body .opa-interview.opa-enforced-styles .lao-testing-footer {
	text-align: center;
	font-weight: bold;
	padding: 10px;
	border: 2px solid #C24839;
}

.lao-hide-nextbutton {
    display: none;
}


.lao_feedback {
    transition:width 1s;
    -moz-transition:width 1s; /* Firefox 4 */
    -webkit-transition:width 1s; /* Safari and Chrome */
    -o-transition:width 1s; /* Opera */
    /*background:#1474bf url("/owda/resource/SLF_ServiceLocator/fr-CA/images/Feedback.png") no-repeat 40% 95%;*/
	background-color:#1474bf;
	background-size: 35%;
    position:fixed;
    width:30px;
    height:110px;
    border:solid #666 1px;
    right:-5px;
    top:53%;
    /*padding:0px 5px 5px 0px;*/
	padding:20px 5px 5px 5px;
   	z-index: 1;
	font-size: 1rem;
}

	.lao_feedback:hover
	{
		 width:50px;
	}

	.lao_feedback_v {
		position: absolute;
		color: #ffffff;
		padding:5px 5px 5px 0px;
		text-decoration: none;
		writing-mode: vertical-lr;
		transform: scale(-1, -1);
		cursor: pointer;
	}

	.lao_feedback_v_fr {
		position: absolute;
		color: #ffffff;
		padding:5px 5px 25px 0px;
		text-decoration: none;
		writing-mode: vertical-lr;
		transform: scale(-1, -1);
		cursor: pointer;
	}

    .Table
    {
        display: table;
		width: 100%;
		/*margin-left: 13%;*/
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: 2rem;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
		display: flex;
		justify-content: center;
		flex-flow: row nowrap;	
		/*width: 95%;*/
    }
    .Cell
    {
        display: table-cell;
        /*border: solid;
        border-width: thin;*/
		max-width: 35%;	
		flex: 0 0 50%;
    }
	
	@media screen and (max-width:780px) {
  
	  .Table{
		width: 100%; 
		margin-left: 7%;
	  }
	  .Row {
		flex-flow: column nowrap;
		/*width: 50rem;*/
		width: 100%;
	  }
	  .Cell {
		height: 80%;
	  }
	  .sfCards{
		min-height: 10rem;
	  }

	}	

 .sfCards:hover{
	 cursor: pointer;
	 background-color: #ebf0f7;
 }


/*HEADER: <div class='Table'><div class='HRow'><div class='HCell1'>Service Finder</div><div class='HCell'><a href='/' id='SF_Locale_Link'><img class='language_icon'></a></div></div></div>


Service Finder<div class='HCell'><a href='/' id='SF_Locale_Link'><img class='language_icon'></a></div>
*/
    .HTable
    {
		background-image: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/LAO_logo_white.svg");
		background-color: #11396E;
		color: white;
        display: table;
		background-position: 15%;
		background-repeat: no-repeat;		
		width: 100%;
		height: 6em;
		float: left;
		margin: 0px;
		padding-top: 0.8em;
		padding-left: 17%;
    }

	.url_link{
		position: absolute;
		width: 60%;
		height: 100px;
		top: 0;
		left: 0;
		z-index: 1;		
	}
	
    .HRow
    {
		display: flex;
		/*justify-content: center;*/
		flex-flow: row nowrap;		
		vertical-align: baseline;
		width: 100%;
		height: 60%;
    }
    .HCell
    {
        display: table-cell;
        padding-right: 1px;
		text-align: right;
		vertical-align: middle;
		height: 100px;
    }	

    .HCell1
    {
        display: table-cell;
		height: 100%;
		font-size: 1.8rem;
		color: #FFFFFF;
		margin-left: 170px;
		/*
		padding-top: 25px;
		padding-left:20px;
		text-align: left;
		width: 50%;
		border-left: 1px solid #9BBFF0;
		max-width: fit-content;
		*/
    }	
    .HCell2
    {
        display: table-cell;
		font-size: 1.6rem;
		font-weight: bold;
		max-width: 45%;
		width: 100%;
		border-left: 2px solid #086A87;		
		padding-top: 20px;
		padding-left: 15px;
		margin-bottom: 25px;
		margin-top: 15px;
    }	
    .HCell3
    {
        display: table-cell;
		font-size: 1rem;
		padding-top: 40px;
		cursor: pointer;
		min-width: 65px;
		text-align: left;
    }	

	.language_icon {
		content: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/fr-CA_LAOlanguage_icon.svg");
		min-height: 50px;
		min-width: 50px;
		width: 25%;
		padding-top: 25px;
	}

	.language_icon:hover {
		content: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/fr-CA_LAOlanguage_icon_yellow.svg");
	}

	.HCell3:hover{
		cursor: pointer;
		color: #FAFF00;
	}
	
	#footerc {
		position: fixed;
		background-color: #11396E;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 4em;        
		color: white;
		text-align: center;
		overflow-wrap: break-word;
		font-size: 1rem;
		vertical-align: middle;
	}

	.cfooterc{
		padding-top: 1.5rem;
	}


    @media screen and (height < 678px){

		#footerc {
			position: absolute;
			height: 3em;  
		}
		
	}

	@media screen and (max-width:825px){
		.HTable {
			padding-left: 0px;
			background-position: 1%;
		}
		.HCell{
			margin-left: 40%;
		}
 		.HCell1 {
			width: 100%;
        }
		.HCell2 {
			display: none;
		}
		.HCell3 {
			display: none;
        }	
		.HRow {
			width: 80%;
			
		}
		.language_icon {
			min-height: 40px;
			min-width: 40px;
			padding-top: 25px;
		}
		.language_icon:hover {
			min-height: 40px;
			min-width: 40px;
			padding-top: 25px;
		}
	}	
	
	
	.divDisclaimerTable {
		display: table !important;
		background-image: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/disclaimer_icon.svg") !important;	
		background-position: left !important;
		background-repeat: no-repeat !important;
		margin-left: -25px;
		padding-left: 50px !important;
		height: 70px;
		position: static !important;
		width: 100%;
		margin-bottom: 75px;
	}

	.divDiscCell{
		display: table-cell !important;
		vertical-align: middle !important;
		max-width: 1100px !important;
		padding-left: 0px;
	}

	@media screen and (max-width: 680px){
		.divDisclaimerTable {
			width: 90%;
			/*padding-left: 10%;*/
		}	
		.divDiscCell{
			padding-left: 28px;
		}
	}

	@media screen and (372px < width < 500px){
		#footerc {
			height: 3em;
		}
		
		.cfooterc{
			padding-top: 0.5rem;
		}

		.divDisclaimerTable {
			margin-left: -14.5%;
			padding-left: 15%;
		}	
		.opa-interview-controls{
			/*min-height: 302px;*/
		}
	}

	@media screen and (370px < width < 395px){
		.opa-interview-controls{
			min-height: 280px;
		}

	}

	@media screen and (395px < width < 435px){
		.opa-interview-controls{
			min-height: 350px; 
		}
		div:has(div.opa-exit){
			padding-bottom: 12%;
		}
	}
	
	@media screen and (width < 371px)
	{
		.divDisclaimerTable {
			margin-left: -16%;
			padding-left: 20%;
		}	
	}
			
	.btnStartOver {
		background-color: #1474bf !important;
		color: white !important;
		padding: 7px 20px !important;
		text-align: center !important;
		text-decoration: none !important;
		display: inline-block !important;
		border-radius: 5px !important;
	  }

	.divStartOver{
		text-align: right !important;
	}	

	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	  select:focus,
	  textarea:focus,
	  input:focus {
		font-size: 1rem;
		background: #eee;
	  }
	}	

	.lnkPhoneline {
		text-decoration: none;
		color: #FAFF00;
	}
		
	.lnkPhoneline:hover {
		text-decoration: underline;
	}

/*
	div:has(div.opa-exit){
		padding-bottom: 10% !important;
	}
*/	
	.opa-exit {
		margin-bottom: 35px !important;
	}

	.opa-interview-controls{
		min-height: 350px;
	}
	
	@media screen and (width > 870px){
		
		.opa-interview-controls{
			padding-right: 12%;
		}
		.opa-exit {
			margin-left: 15% !important;
			padding-bottom: 15px !important;
		}

		[role=banner]+div {
			margin-left: 15%;
		}
	}
	
	.opa-screen-title-block{
		padding-top: 2em !important;
	}
	
	.txtHidden {
		visibility: hidden !important;
		height: 0px;
	}
	
	.txtInvisible {
		color: #ffffff;
	}
	
	.lblHeaderText{
		font-size: 1.3em;
		font-weight: bold;
	}
	/*
	#iconRTP {
		background-image: url("/owda/resource/SLF_ServiceLocator/fr-CA/images/arrowup.png") !important;	
		background-position: right !important;
		background-repeat: no-repeat !important;
		display: inline-block; 
		padding-right: 40px;
	}
	
	#txtGoUp {
		visibility: hidden;
	}
	*/